## skeinforge 11.11.08

=== debian/changelog ===
skeinforge (11.11.08-1) unstable; urgency=low

  * Initial release (Closes: #563369)

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 13 Nov 2011 02:36:49 +0900
