=== debian/control ===
Source: skeinforge
Section: graphics
Priority: optional
Maintainer: Changwoo Ryu <cwryu@debian.org>
Homepage: http://fabmetheus.crsndoo.com/
Vcs-Git: git://git.debian.org/git/users/cwryu/skeinforge.git
Vcs-Browser: http://git.debian.org/?p=users/cwryu/skeinforge.git
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.0.50),
               quilt (>= 0.46-7~),
Build-Depends-Indep: python-all (>= 2.6.6-3~),

Package: skeinforge
Section: graphics
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         python-tk,
Suggests: python-psyco
Description: toolchain to generate G-Code instructions from 3D models
 Skeinforge is a set of Python scripts which convert 3D models into
 G-Code instructions. Then the generated G-Code instructions can be
 used for various computer numerical control (CNC) machines, to build
 the 3D models into actual objects. Especially Skeinforge is a de
 facto standard tool for RepRap or similar 3D printers.
