=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with quilt --with python2

.PHONY: override_dh_auto_install

override_dh_auto_install:
	dh_auto_install
	install -d $(CURDIR)/debian/skeinforge/usr/bin/
	install -m755 $(CURDIR)/debian/usr_bin_skeinforge.py $(CURDIR)/debian/skeinforge/usr/bin/skeinforge
