## skeinforge 11.12.21

=== debian/changelog ===
skeinforge (11.12.21-1) unstable; urgency=low

  * New Upstream Version

 -- Changwoo Ryu <cwryu@debian.org>  Thu, 29 Dec 2011 23:50:22 +0900
